### Method

# PapersDocument AnnotationFreeText get_font_description

since: 48.0

#### Declaration [src]

    PangoFontDescription*
    pps_annotation_free_text_get_font_description (
      PpsAnnotationFreeText* annot
    )

#### Description [src]

Returns a copy of the font descption used by the annotation.

Available since: 48.0

#### Return value

Type: `PangoFontDescription`

The font description used to display the annotation.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.